body {
    background: rgba(210,229,238,1);
    background: -moz-linear-gradient(left, rgba(210,229,238,1) 0%, rgba(133,177,204,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(210,229,238,1)), color-stop(100%, rgba(133,177,204,1)));
    background: -webkit-linear-gradient(left, rgba(210,229,238,1) 0%, rgba(133,177,204,1) 100%);
    background: -o-linear-gradient(left, rgba(210,229,238,1) 0%, rgba(133,177,204,1) 100%);
    background: -ms-linear-gradient(left, rgba(210,229,238,1) 0%, rgba(133,177,204,1) 100%);
    background: linear-gradient(to right, rgba(210,229,238,1) 0%, rgba(133,177,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2e5ee', endColorstr='#85b1cc', GradientType=1 );
}

.fa-btn {
    margin-right: 6px;
}

table#alter tr.vermelha td {
    background: #B22222	; /* Linhas com fundo cinza */
    color: #ffffff;
}

table#alter tr.azul td {
    background: #0000FF	; /* Linhas com fundo cinza */
    color: #ffffff;
}

table#alter tr.verde td {
    background: #00FF00	; /* Linhas com fundo cinza */
    color: #ffffff;
}

table#alter tr.amarela td {
    background: #FFFF00; /* Linhas com fundo cinza */
}
